Skip to content
Commits on Apr 13, 2016
  1. New Paperclip version requires Ruby 2.0.0 or higher; this is now also…

    … reflected in the README file and Travis configuration
    committed Apr 13, 2016
  2. Updated bundle

    committed Apr 13, 2016
Commits on Mar 10, 2016
  1. Updated to Rails 4.2.6

    committed Mar 10, 2016
Commits on Feb 15, 2016
  1. Use Rails 4.2.5.1

    committed Feb 15, 2016
Commits on Nov 21, 2015
  1. Upgrade to Rails 4.2.5

    committed Nov 21, 2015
Commits on Oct 12, 2015
  1. Updated bundle

    committed Oct 12, 2015
  2. Merge pull request #49 from andreas-venturini/develop

    Fix trailing space at the end of filename
    committed Oct 12, 2015
  3. @andreas-venturini
Commits on Aug 31, 2015
Commits on Aug 26, 2015
  1. Use Rails 4.2.4

    committed Aug 26, 2015
Commits on Jul 15, 2015
  1. Merge pull request #47 from john-coding/pull-request

    Add localization for simplified Chinese
    committed Jul 16, 2015
Commits on Jul 5, 2015
  1. @john-coding
Commits on May 13, 2015
Commits on Apr 25, 2015
  1. Updated bundle

    committed Apr 25, 2015
  2. Run tests using Ruby 2.2.2

    committed Apr 25, 2015
Commits on Mar 22, 2015
  1. Added a missing comma

    committed Mar 22, 2015
  2. Update to Rails 4.2.1

    committed Mar 22, 2015
Commits on Jan 6, 2015
Commits on Dec 21, 2014
  1. Update to Rails 4.2.0

    committed Dec 21, 2014
Commits on Nov 20, 2014
  1. Updated to Rails 4.1.8

    committed Nov 20, 2014
Commits on Oct 31, 2014
  1. Update to Rails 4.1.7

    committed Oct 31, 2014
Commits on Oct 18, 2014
  1. Updated to Rails 4.1.6

    committed Oct 19, 2014
Commits on Aug 20, 2014
  1. Updated to Rails 4.1.5

    committed Aug 20, 2014
Commits on Aug 3, 2014
  1. Updated bundle

    committed Aug 3, 2014
Commits on Jul 4, 2014
  1. Rails 4.1.4 is required now

    committed Jul 4, 2014
  2. Updated bundle

    committed Jul 4, 2014
Commits on Jun 19, 2014
  1. Updated bundle

    committed Jun 19, 2014
Something went wrong with that request. Please try again.